//-----------------------------------------------------------------------------
// MEKA - register.h
// Registration - Headers
//-----------------------------------------------------------------------------

#if 0   // Obsolete. Registration is no more.

//-----------------------------------------------------------------------------
// Data
//-----------------------------------------------------------------------------

typedef struct
{
  int           is;
  char *        user_name;
  char *        user_name_only;
  char *        user_sentence;
  long          user_key;
  char          filename [2] [FILENAME_LEN];
}               t_registered;

t_registered    registered;

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    Register_Init (void);

//-----------------------------------------------------------------------------

#endif
